Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-3014

Details:

In MikroTik RouterOS through 2021-01-04, the hotspot login page is vulnerable to reflected XSS via the target parameter.

References:

:https://github.com/M4DM0e/m4dm0e.github.io/blob/gh-pages/_posts/2021-01-04-mikrotik-xss-reflected.md
:https://m4dm0e.github.io/2021/01/04/mikrotik-xss-reflected.html

ZeroDayLab Assigned Tags:

CROSS SITE SCRIPTING - What is Cross Site Scripting?